<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'countries', language 'eo', version '4.1'.
 *
 * @package     countries
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['AD'] = 'Andoro';
$string['AE'] = 'Unuiĝintaj Arabaj Emirlandoj';
$string['AF'] = 'Afganio';
$string['AG'] = 'Antigvo Kaj Barbudo';
$string['AI'] = 'Angvilo';
$string['AL'] = 'Albanio';
$string['AM'] = 'Armenio';
$string['AO'] = 'Angolo';
$string['AQ'] = 'Antarkto';
$string['AR'] = 'Argentino';
$string['AS'] = 'Usona Samoo';
$string['AT'] = 'Aŭstrio';
$string['AU'] = 'Aŭstralio';
$string['AW'] = 'Arubo';
$string['AX'] = 'Alando Insuloj';
$string['AZ'] = 'Azerbajĝano';
$string['BA'] = 'Bosnio Kaj Hercegovino';
$string['BB'] = 'Barbado';
$string['BD'] = 'Bangladeŝo';
$string['BE'] = 'Belgio';
$string['BF'] = 'Burkino';
$string['BG'] = 'Bulgario';
$string['BH'] = 'Barejno';
$string['BI'] = 'Burundo';
$string['BJ'] = 'Benino';
$string['BL'] = 'Sankta Bartolomeo';
$string['BM'] = 'Bermudoj';
$string['BN'] = 'Brunejo Darussalam';
$string['BO'] = 'Bolivio';
$string['BQ'] = 'Bonaire, Sint Eustatius Kaj Saba';
$string['BR'] = 'Brazilo';
$string['BS'] = 'Bahamoj';
$string['BT'] = 'Butano';
$string['BV'] = 'Buvet-Insulo';
$string['BW'] = 'Bocvano';
$string['BY'] = 'Bjelarusio';
$string['BZ'] = 'Belizo';
$string['CA'] = 'Kanado';
$string['CC'] = 'Kokosinsuloj';
$string['CD'] = 'Kongo, La Demokratia Respubliko De La';
$string['CF'] = 'Centr-Afrika Respubliko';
$string['CG'] = 'Kongo';
$string['CH'] = 'Svisio';
$string['CI'] = 'Ebur-Bordo (Côte d\'Ivoire)';
$string['CK'] = 'Kukinsuloj';
$string['CL'] = 'Ĉilio';
$string['CM'] = 'Kameruno';
$string['CN'] = 'Ĉinio';
$string['CO'] = 'Kolombio';
$string['CR'] = 'Kostariko';
$string['CU'] = 'Kubo';
$string['CV'] = 'Kabo-Verdo';
$string['CW'] = 'Kuracao';
$string['CX'] = 'Kristnaskinsulo';
$string['CY'] = 'Kipro';
$string['CZ'] = 'Ĉeĥio';
$string['DE'] = 'Germanio';
$string['DJ'] = 'Ĝibutio';
$string['DK'] = 'Danlando';
$string['DM'] = 'Dominiko';
$string['DO'] = 'Domingo';
$string['DZ'] = 'Alĝerio';
$string['EC'] = 'Ekvadoro';
$string['EE'] = 'Estonio';
$string['EG'] = 'Egiptio';
$string['EH'] = 'Okcidenta Saharo';
$string['ER'] = 'Eritreo';
$string['ES'] = 'Hispanio';
$string['ET'] = 'Etiopio';
$string['FI'] = 'Finnlando';
$string['FJ'] = 'Fiĝio';
$string['FK'] = 'Insuloj Falklandoj (Insuloj Malvinoj)';
$string['FM'] = 'Mikronezio';
$string['FO'] = 'Ferooj';
$string['FR'] = 'Francio';
$string['GA'] = 'Gabono';
$string['GB'] = 'Britio';
$string['GD'] = 'Grenado';
$string['GE'] = 'Kartvelio';
$string['GF'] = 'Franca Gviano';
$string['GG'] = 'voktujo Guernsey';
$string['GH'] = 'Ganao';
$string['GI'] = 'Ĝibraltaro';
$string['GL'] = 'Gronlando';
$string['GM'] = 'Gambio';
$string['GN'] = 'Gvineo';
$string['GP'] = 'Gvadelupo';
$string['GQ'] = 'Ekvatora Gvineo';
$string['GR'] = 'Grekio';
$string['GS'] = 'Sud-Georgio Kaj Sud-Sandviĉinsuloj';
$string['GT'] = 'Gvatemalo';
$string['GU'] = 'Gvamo';
$string['GW'] = 'Gvineo-Bisaŭo';
$string['GY'] = 'Gujano';
$string['HK'] = 'Honkongo';
$string['HM'] = 'Herda Kaj Makdonaldaj Insuloj';
$string['HN'] = 'Honduro';
$string['HR'] = 'Kroatio';
$string['HT'] = 'Haitio';
$string['HU'] = 'Hungario';
$string['ID'] = 'Indonezio';
$string['IE'] = 'Irlando';
$string['IL'] = 'Israelo';
$string['IM'] = 'Manksinsulo';
$string['IN'] = 'Barato';
$string['IO'] = 'Brita Hindoceana Teritorio';
$string['IQ'] = 'Irako';
$string['IR'] = 'Irano, Islama Respubliko De';
$string['IS'] = 'Islando';
$string['IT'] = 'Italio';
$string['JE'] = 'Ĵerzo';
$string['JM'] = 'Jamajko';
$string['JO'] = 'Jordanio';
$string['JP'] = 'Japanio';
$string['KE'] = 'Kenjo';
$string['KG'] = 'Kirgizio';
$string['KH'] = 'Kamboĝo';
$string['KI'] = 'Kiribato';
$string['KM'] = 'Komoroj';
$string['KN'] = 'Sankta-Kito kaj Neviso';
$string['KP'] = 'Nord-Koreio';
$string['KR'] = 'Sud-Koreio';
$string['KW'] = 'Kuvajto';
$string['KY'] = 'Kajmano Insuloj';
$string['KZ'] = 'Kazaĥio';
$string['LA'] = 'Laosa Popola Demokratia Respubliko';
$string['LB'] = 'Libano';
$string['LC'] = 'Sankta Lucio';
$string['LI'] = 'Liĥtenŝtejno';
$string['LK'] = 'Sri-Lanko';
$string['LR'] = 'Liberio';
$string['LS'] = 'Lesoto';
$string['LT'] = 'Litovio';
$string['LU'] = 'Luksemburgio';
$string['LV'] = 'Latvio';
$string['LY'] = 'Libio';
$string['MA'] = 'Maroko';
$string['MC'] = 'Monako';
$string['MD'] = 'Moldavio, Respubliko De';
$string['ME'] = 'Montenegro';
$string['MF'] = 'Saint Martin (franca parto)';
$string['MG'] = 'Madagaskaro';
$string['MH'] = 'Marŝala Insularo';
$string['MK'] = 'Makedonio';
$string['ML'] = 'Malio';
$string['MM'] = 'Birmo';
$string['MN'] = 'Mongolio';
$string['MO'] = 'Makao';
$string['MP'] = 'Nord-Marianoj';
$string['MQ'] = 'Martiniko';
$string['MR'] = 'Maŭritanio';
$string['MS'] = 'Moncerato';
$string['MT'] = 'Malto';
$string['MU'] = 'Maŭricio';
$string['MV'] = 'Maldivoj';
$string['MW'] = 'Malavio';
$string['MX'] = 'Meksiko';
$string['MY'] = 'Malajzio';
$string['MZ'] = 'Mozambiko';
$string['NA'] = 'Namibio';
$string['NC'] = 'Nova Kaledonio';
$string['NE'] = 'Niĝero';
$string['NF'] = 'Norfolkinsulo';
$string['NG'] = 'Niĝerio';
$string['NI'] = 'Nikaragvo';
$string['NL'] = 'Nederlando';
$string['NO'] = 'Norvegio';
$string['NP'] = 'Nepalo';
$string['NR'] = 'Nauro';
$string['NU'] = 'Niuo';
$string['NZ'] = 'Novzelando';
$string['OM'] = 'Omano';
$string['PA'] = 'Panamo';
$string['PE'] = 'Peruo';
$string['PF'] = 'Franca Polinezio';
$string['PG'] = 'Papua Nova Gvineo';
$string['PH'] = 'Filipinoj';
$string['PK'] = 'Pakistano';
$string['PL'] = 'Pollando';
$string['PM'] = 'Saint Pierre Kaj Miquelon';
$string['PN'] = 'Pitkarna';
$string['PR'] = 'Puerto-Riko';
$string['PS'] = 'Palestino';
$string['PT'] = 'Portugalio';
$string['PW'] = 'Palaŭo';
$string['PY'] = 'Paragvajo';
$string['QA'] = 'Kataro';
$string['RE'] = 'Reunio';
$string['RO'] = 'Rumanio';
$string['RS'] = 'Serbio';
$string['RU'] = 'Rusa Federacio';
$string['RW'] = 'Ruando';
$string['SA'] = 'Saŭda Arabio';
$string['SB'] = 'Salomonoj';
$string['SC'] = 'Sejŝeloj';
$string['SD'] = 'Sudano';
$string['SE'] = 'Svedio';
$string['SG'] = 'Singapuro';
$string['SH'] = 'Saint Helena, Ascension Kaj Tristan Da Cunha';
$string['SI'] = 'Slovenio';
$string['SJ'] = 'Svalbardo Kaj Jan-Majen-Insulo';
$string['SK'] = 'Slovakio';
$string['SL'] = 'Sieraleono';
$string['SM'] = 'San-Marino';
$string['SN'] = 'Senegalo';
$string['SO'] = 'Somalio';
$string['SR'] = 'Surinamo';
$string['SS'] = 'Suda Sudano';
$string['ST'] = 'Sao-Tomeo kaj Principeo';
$string['SV'] = 'Salvadoro';
$string['SX'] = 'Sint Maarten (nederlanda parto)';
$string['SY'] = 'Siria Araba Respubliko';
$string['SZ'] = 'Svazilando';
$string['TC'] = 'Turkoj Kaj Kajkoj';
$string['TD'] = 'Ĉado';
$string['TF'] = 'Francaj Sudaj Teritorioj';
$string['TG'] = 'Togolando';
$string['TH'] = 'Tajlando';
$string['TJ'] = 'Taĝikio';
$string['TK'] = 'Tokelao';
$string['TL'] = 'Timoro-Leste';
$string['TM'] = 'Turkmenio';
$string['TN'] = 'Tunizio';
$string['TO'] = 'Tongo';
$string['TR'] = 'Turkio';
$string['TT'] = 'Trinidado Kaj Tobago';
$string['TV'] = 'Tuvalo';
$string['TW'] = 'Tajvano';
$string['TZ'] = 'Tanzanio';
$string['UA'] = 'Ukrainio';
$string['UG'] = 'Ugando';
$string['UM'] = 'Usonaj Malgrandaj Insuloj';
$string['US'] = 'Usono';
$string['UY'] = 'Urugvajo';
$string['UZ'] = 'Uzbekio';
$string['VA'] = 'Sankta Seĝo (Vatikano Ŝtato)';
$string['VC'] = 'Sankta Vincento Kaj Grenadinoj';
$string['VE'] = 'Venezuelo';
$string['VG'] = 'Virgulininsuloj, Britaj';
$string['VI'] = 'Virgulininsuloj (usona parto)';
$string['VN'] = 'Vjetnamujo';
$string['VU'] = 'Vanuatuo';
$string['WF'] = 'Valiso Kaj Futuno';
$string['WS'] = 'Samoo';
$string['YE'] = 'Jemeno';
$string['YT'] = 'Majoto';
$string['ZA'] = 'Sud-Afriko';
$string['ZM'] = 'Zambio';
$string['ZW'] = 'Zimbabvo';
